.ems-lp.banner {
    padding: 30px 150px 30px !important; 
}
.ems-lp.bg {
    background-color: var(--theme-bg-offset) !important;
}
.ems-lp.grey {
    background-color: var(--theme-bg)!important;
}
.ems-lp h2 {
    margin: 0 auto 50px !important;
}
.ems-lp.why .flex-inner span {
    font-size: 18px !important;
}
.ems-lp span {
    font-weight: 450 !important;
}
.ems-lp.why .flex-inner {
    width: 15% !important;
}
.ems-lp.why .flex-inner span {
    margin: 5px !important;
}
:root {
  --theme-color: #0e419b;
  --theme-color-offset: #0e419b;
  --theme-bg: #dcf2ff;
  --theme-bg-offset: #fff;
  --theme-filter: ;
  --theme-filter-1: ;
}
.ems-lp.osd-lp p {
    font-size: 20px;
    line-height: 40px;
    font-weight: 300;
    letter-spacing: normal;
}
.ems-lp.osd-lp h1,.ems-lp.osd-lp h2 {
    font-size: 45px;
    margin: 0 auto 10px;
    text-align: center;
    color: #000;
}
.ems-lp.osd-lp.banner {
    background: linear-gradient(to right, #fff, #fff1e0);
}
.ems-lp.banner.osd-lp .flex .flex-inner > img{
    max-height: 380px;
}
.ems-lp.osd-lp.banner h1{
    text-align: left;
    color: var(--theme-color);
}
.ems-lp.osd-lp.banner h3 {
    font-size: 25px;
    line-height: 40px;
    font-weight: 300;
    margin: 0 0 40px !important;
    color: #000 !important;
}
.ems-lp.osd-lp.banner p {
    color: var(--theme-color);
    font-weight: 500;
}
.ems-lp.osd-lp.recog .flex .flex-inner p {
    font-size: 18px;
    font-weight: 300;
    line-height: 34px;
    color: #000 !important;
}
.ems-lp.osd-lp.recog .flex .flex-inner div:nth-child(3) p {
    margin: 5px 0 0;
}
.ems-lp.osd-lp.overview {
    padding-bottom: 0;
    border-top: 1px solid #eee;
}
.ems-lp.osd-lp.overview .flex {
    max-width: 850px;
    margin: auto;
    text-align: center;
}
.ems-lp.osd-lp.benefit {
    background: linear-gradient(to top,#dcf1ff, #fff);
    padding-bottom: 0;
}
.ems-lp.osd-lp.benefit .flex {
    flex-wrap: wrap;
}
.ems-lp.osd-lp.benefit .box {
    width: 280px;
    min-height: 175px;
    margin: 20px;
    box-shadow: 0 0 15px #0053994d;
    background-color: #fff;
    padding: 40px;
    border-radius: 10px;
}
.ems-lp.osd-lp.benefit img {
    max-width: 100px;
    margin: 0 0 10px;
}
.ems-lp.osd-lp.benefit h3 {
    font-size: 25px;
    font-weight: 600;
    line-height: 35px;
    margin: 0 0 10px !important;
}
.ems-lp.osd-lp.benefit p {
    line-height: 35px;
}


